iterator_to_array
spl_autoload_extensions
SPL Functions
PHP Manual

# spl_autoload_call

Try all registered __autoload() function to load the requested class

### Description

void spl_autoload_call ( string `$class_name` )

This function can be used to manually search for a class or interface using the registered __autoload functions.

### Parameters

`class_name`

  The class name being searched.

### Return Values

No value is returned.